### Enumeration

# Gtk Overflow

#### Declaration

    enum Gtk.Overflow

#### Description [src]

Defines how content overflowing a given area should be handled.

This is used in gtk_widget_set_overflow(). The `GtkWidget:overflow` property is modeled after the CSS overflow property, but implements it only partially.

#### Members

Name | Description
--- | ---
`GTK_OVERFLOW_VISIBLE` | No change is applied. Content is drawn at the specified position.
`GTK_OVERFLOW_HIDDEN` | Content is clipped to the bounds of the area. Content outside the area is not drawn and cannot be interacted with.